# OnNickServNotice A notice from NickServ has been received
Parameters
    $0 = NickServ nick
                $1 = NickServ username
                $2 = NickServ host
                $3 = message
Window
console
Description
Triggered when a notice is received and the source user is recognized as the NickServ service.<br> Calling halt stops the message output.
See also
OnQueryNotice OnChanServNotice

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007